# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Swahili
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 16:00:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha\n"
"Language: sw\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "Ufunguo uliongiza haufai.Tafadhali angalia tena."

#: views/notice.php:50
msgid "Network functions are disabled."
msgstr "Funksheni za mtandao zimezimwa."

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "Akismet imekumbana na hitilafu."

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Kichwa:"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:256
msgid "Akismet Configuration"
msgstr "Kinfigaresheni ya Akismet"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "Takwimu za Akismet"

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "Angalia Spamu"

#: class.akismet-admin.php:675
msgid "%s ago"
msgstr "%s yaliyopita"
